Sup 0.14.0 released / 15 Aug 2013
tags: ruby / mail / sup

Sup 0.14.0 has been released. It can be downloaded from rubygems.

Or simply installed with:

gem install sup

This release includes a bunch of fixes and updates, it drops ruby 1.8 support, and includes CJK support for the index. UTF-8 support is strengthened and sup is more thread safe. Some migration steps are required from Sup 0.13.0.

See the release notes and history.

Thanks to all contributors.

See full log.

Report issues to the GitHub tracker.